# -*- encoding: utf-8 -*-
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'drummond/version'

Gem::Specification.new do |gem|
  gem.name          = "drummond"
  gem.version       = Drummond::VERSION
  gem.authors       = ["Jen Oslislo"]
  gem.email         = ["poeksweb@gmail.com"]
  gem.description   = %q{A simple wrapper for Faraday}
  gem.summary       = %q{A simple wrapper for Faraday}
  gem.homepage      = "http://github.com/poeks/drummond"
  gem.license       = 'MIT'

  gem.files         = `git ls-files`.split($/)
  gem.executables   = gem.files.grep(%r{^bin/}).map{ |f| File.basename(f) }
  gem.test_files    = gem.files.grep(%r{^(test|spec|features)/})
  gem.require_paths = ["lib"]

  gem.add_dependency 'faraday', '~>0.8.8'
  gem.add_dependency 'multi_json', '~>1.7.9'
  gem.add_development_dependency 'rspec'
end
